@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

body,h1,h2,h3,h4,h5,h6,ul,ol,dl,dd,p,button,textarea,input,label{margin:0px;padding:0px;}
body{font-family:"Nanum Gothic",nanumgothic,dotum,verdana;color:#000;font-size:0.85em;}
h1,h2,h3,h4,h5,h6{font-size:100%}
ul,ol{list-style:none}
a{text-decoration:none}
a:link,a:visited,a:hover,a:active{color:inherit}
img{border:0px;vertical-align:top;max-width:100%;height:auto}
button{border:0px;background:none;cursor:pointer;font-size:inherit;font-family:inherit}
header,article,section,footer{display:block;}
input[type="submit"]{border:0px;background:none;cursor:pointer}
input[type="text"],select,textarea{border:1px solid #aaa}
input,select,textarea{font-family:inherit;font-size:inherit;color:inherit}

#header {position:fixed;width:100%;height:108px;top:0;background:rgba(255,255,255,0.8);z-index:999;}
#header .header_wrap {position:relative;max-width:1520px;height:108px;line-height:108px;margin:0 auto;}
#header .header_wrap .logo {position:absolute;left:150px;line-height:108px;}
#header .header_wrap .logo img {vertical-align:middle;}
#header .header_wrap .gnb {position:absolute;right:150px;}
#header .header_wrap .gnb li {display:inline-block;padding:0 0 0 60px;}
#header .header_wrap .gnb li a {font-size:1.3em;font-weight:700;color:#222;cursor:pointer;}
#header .header_wrap .gnb li a:hover {color:#429dd6;}
#header .header_wrap .btn_gnb_mobile {display:none;position:absolute;right:50px;line-height:108px;cursor:pointer;}
#header .header_wrap .btn_gnb_mobile img {vertical-align:middle;}
#header .header_wrap .gnb_mobile {display:none;position:absolute;width:100%;background:rgba(0,0,0,0.8);top:108px;}
#header .header_wrap .gnb_mobile li {text-align:center;border-top:1px solid #444;line-height:80px;}
#header .header_wrap .gnb_mobile li a {color:#fff;font-size:2em;font-weight:500;cursor:pointer;}

#body {position:relative;width:100%;text-align:center;z-index:1;}
#body .main_visual {position:relative;max-width:1920px;margin:0 auto;height:850px;background:url('/images/bg.jpg') no-repeat center center;}
#body .main_visual .main_slogan {padding-top:415px;}
#body .main_visual .icon_mouse {position:absolute;left:50%;margin-left:-50px;bottom:55px;transition:bottom 1s ease-out;}
#body .main_visual .icon_move {bottom:50px;opacity:0.8;}

#body .company {max-width:1520px;margin:0 auto;padding-top:158px;}
#body .company .company_description {font-size:1.4em;font-weight:600;color:#666;line-height:1.8em;}
#body .company .company_description .br {display:block;}
#body .company .company_item {margin-top:80px;}
#body .company .company_item li {float:left;width:33.2%;}
#body .company .company_item li:first-child {border-right:1px solid #000;}
#body .company .company_item li:last-child {border-left:1px solid #000;}
#body .company .company_item:after {content:"";clear:both;display:block;}

#body .products .office {position:relative;max-width:1920px;height:850px;margin:135px auto 0 auto;}
#body .products .office:after {content:"";top:0;left:0;width:100%;height:100%;position:absolute;background:url('/images/bg_office.jpg') no-repeat left center;background-size:cover;opacity:1;z-index:-1;transition:opacity 0.5s ease-out;}
#body .products .office .desc_wrap {max-width:1520px;margin:0 auto;padding:195px 90px 0 0;box-sizing:border-box;text-align:right;}

#body .products .autodesk {position:relative;max-width:1920px;height:850px;margin:0 auto;}
#body .products .autodesk:after {content:"";top:0;left:0;width:100%;height:100%;position:absolute;background:url('/images/bg_autodesk.jpg') no-repeat right center;background-size:cover;opacity:1;z-index:-1;transition:opacity 0.5s ease-out;}
#body .products .autodesk .desc_wrap {max-width:1520px;margin:0 auto;padding:195px 0 0 90px;box-sizing:border-box;text-align:left;}

#body .products .adobe {position:relative;max-width:1920px;height:850px;margin:0 auto;}
#body .products .adobe:after {content:"";top:0;left:0;width:100%;height:100%;position:absolute;background:url('/images/bg_adobe.jpg') no-repeat left center;background-size:cover;opacity:1;z-index:-1;transition:opacity 0.5s ease-out;}
#body .products .adobe .desc_wrap {max-width:1520px;margin:0 auto;padding:195px 90px 0 0;box-sizing:border-box;text-align:right;}

#body .business {max-width:1920px;padding:125px 0;margin:0 auto;text-align:center;background:#1d6498;}
#body .business .software {}
#body .business .software .title {font-size:3em;font-weight:900;color:#fff;}
#body .business .software .item {max-width:1220px;margin:40px auto 0 auto;}
#body .business .software .item li {display:inline-block;padding:5px;text-align:center;}
#body .business .software .item li img {box-shadow:2px 3px 30px rgba(0,0,0,0.3);}

#body .business .solution {margin-top:50px;}
#body .business .solution .title {font-size:3em;font-weight:900;color:#fff;}
#body .business .solution .item {max-width:1220px;margin:40px auto 0 auto;}
#body .business .solution .item li {display:inline-block;padding:5px;text-align:center;}
#body .business .solution .item li img {box-shadow:2px 3px 30px rgba(0,0,0,0.3);}

#body .business .hardware {margin-top:50px;}
#body .business .hardware .title {font-size:3em;font-weight:900;color:#fff;}
#body .business .hardware .item {max-width:1220px;margin:40px auto 0 auto;}
#body .business .hardware .item li {display:inline-block;padding:7px;text-align:center;}
#body .business .hardware .item li img {box-shadow:2px 3px 30px rgba(0,0,0,0.3);}

#footer {}
#footer .footer_information {background:#f3f3f3;max-width:1920px;margin:0 auto;padding:70px 0;}
#footer .footer_information .contact_wrap {position:relative;max-width:1220px;margin:0 auto;}
#footer .footer_information .contact_wrap .contact {float:left;}
#footer .footer_information .contact_wrap .contact li {float:left;width:150px;text-align:left;}
#footer .footer_information .contact_wrap .contact:after {content:"";clear:both;display:block;}
#footer .footer_information .contact_wrap .tel {float:right;}
#footer .footer_information .contact_wrap:after {content:"";clear:both;display:block;}
#footer .footer_information .info {max-width:1220px;margin:70px auto 0 auto;}
#footer .footer_information .info li {float:left;}
#footer .footer_information .info li:nth-child(1) {width:389px;}
#footer .footer_information .info li:nth-child(2) {width:389px;}
#footer .footer_information .info li:nth-child(3) {width:442px;}
#footer .footer_information .info:after {content:"";clear:both;display:block;}
#footer .footer_copyright {background:#e9e9e9;max-width:1920px;height:102px;margin:0 auto;line-height:102px;text-align:center;}
#footer .footer_copyright img {vertical-align:middle;}

@media (max-width:1400px){
	#body .products .office:after {opacity:0.4;}
	#body .products .autodesk:after {opacity:0.4;}
	#body .products .adobe:after {opacity:0.4;}
}

@media (max-width:1280px){
	#footer .footer_information .contact_wrap .contact {float:none;max-width:667px;margin:0 auto;}
	#footer .footer_information .contact_wrap .contact li {width:33.3%;text-align:center;}
	#footer .footer_information .contact_wrap .tel {float:none;text-align:center;margin-top:50px;}
	#footer .footer_information .info {max-width:667px;}
	#footer .footer_information .info li:nth-child(1) {width:50%;text-align:left;}
	#footer .footer_information .info li:nth-child(2) {width:50%;text-align:left;}
	#footer .footer_information .info li:nth-child(3) {float:none;}
	#footer .footer_information .info li:nth-child(3) img {margin-top:50px;}
}

@media (max-width:1100px){
	#header .header_wrap .logo {left:50px;}
	#header .header_wrap .gnb {right:50px;}
}

@media (max-width:870px){
	#body .company .company_item li img {width:70%;}
	#header .header_wrap .gnb {display:none;}
	#header .header_wrap .btn_gnb_mobile {display:block;}
}

@media (max-width:720px){
	#body .company .company_description .br {display:inline;}
	#body .company .company_description .br_mobile {display:block;}
	
	#body .main_visual .icon_mouse img {width:70%;}
	/*#body .main_visual .icon_mouse {position:absolute;left:50%;margin-left:-50px;bottom:55px;transition:bottom 1s ease-out;}	*/

	#body .products .office {height:500px;}
	#body .products .office .desc_wrap {padding:85px 50px 0 0;box-sizing:border-box;text-align:right;}
	#body .products .office .desc_wrap img {width:320px;}

	#body .products .autodesk {height:500px;}
	#body .products .autodesk .desc_wrap {padding:85px 0 0 50px;box-sizing:border-box;text-align:left;}
	#body .products .autodesk .desc_wrap img {width:378px;}

	#body .products .adobe {height:500px;}
	#body .products .adobe .desc_wrap {padding:85px 50px 0 0;box-sizing:border-box;text-align:right;}
	#body .products .adobe .desc_wrap img {width:367px;}

	#body .business .software .title {font-size:2.5em;}
	#body .business .solution .title {font-size:2.5em;}
	#body .business .hardware .title {font-size:2.5em;}

	#footer .footer_information .contact_wrap {padding:0 50px;}
	#footer .footer_information .info {padding:0 50px;}
}

@media (max-width:560px){
	#header {height:70px;}
	#header .header_wrap .logo {left:10px;line-height:70px;}
	#header .header_wrap .logo img {width:70%;}
	#header .header_wrap .btn_gnb_mobile {right:10px;line-height:70px;}
	#header .header_wrap .btn_gnb_mobile img {width:70%;}
	#header .header_wrap .gnb_mobile {top:70px;}
	#header .header_wrap .gnb_mobile li {line-height:50px;}
	#header .header_wrap .gnb_mobile li a {font-size:1.5em;}

	#body .main_visual {height:600px;}
	#body .main_visual .main_slogan {padding-top:220px;}
	#body .main_visual .main_slogan img {width:270px;}

	#body .company {padding-top:100px;}
	#body .company .company_description {font-size:1em;letter-spacing:-0.1em;line-height:200%;}
	
	#body .company .company_item li {width:100%;}
	#body .company .company_item li:first-child {border:0;}
	#body .company .company_item li:nth-child(2) {margin-top:50px;}
	#body .company .company_item li:last-child {border:0;margin-top:50px;}
	#body .company .company_item li img {width:45%;}

	#body .products .office {height:450px;}
	#body .products .office .desc_wrap {padding:85px 30px 0 0;box-sizing:border-box;text-align:right;}
	#body .products .office .desc_wrap img {width:274px;}

	#body .products .autodesk {height:450px;}
	#body .products .autodesk .desc_wrap {padding:85px 0 0 30px;box-sizing:border-box;text-align:left;}
	#body .products .autodesk .desc_wrap img {width:324px;}

	#body .products .adobe {height:450px;}
	#body .products .adobe .desc_wrap {padding:85px 30px 0 0;box-sizing:border-box;text-align:right;}
	#body .products .adobe .desc_wrap img {width:315px;}

	#body .business .software .title {font-size:2em;}
	#body .business .solution .title {font-size:2em;}
	#body .business .hardware .title {font-size:2em;}

	#body .business .hardware .item li img {width:80%;}

	#footer .footer_information .contact_wrap {padding:0 30px;}
	#footer .footer_information .info {padding:0 30px;}

	#footer .footer_information .contact_wrap {padding:0 30px;}
	#footer .footer_information .contact_wrap .contact li:nth-child(1) img {width:69px;}
	#footer .footer_information .contact_wrap .contact li:nth-child(2) img {width:74px;}
	#footer .footer_information .contact_wrap .contact li:nth-child(3) img {width:103px;}

	#footer .footer_information .info li:nth-child(1) {width:100%;}
	#footer .footer_information .info li:nth-child(1) img {width:152px}
	#footer .footer_information .info li:nth-child(2) {width:100%;margin-top:50px;}
	#footer .footer_information .info li:nth-child(2) img {width:163px}
	#footer .footer_information .info li:nth-child(3) {width:100%;}
	#footer .footer_information .info li:nth-child(3) img {width:353px}

	#footer .footer_copyright img {width:70%;}
}